Get Details about individual product collection

http
GET https://services.leadconnectorhq.com/products/collections/{collectionId}

Authorization

NameTypeRequiredExampleDescription
AuthorizationstringYesBearer token generated from the Leadway portal. See Authentication.
VersionstringYes2021-07-28API version.

Path parameters

NameTypeRequiredExampleDescription
collectionIdstringYes65d71377c326ea78e1c47df5Collection Id

Query parameters

NameTypeRequiredExampleDescription
altIdstringYes3SwdhCsvxI8Au3KsPJt6Account Id

Responses

200 - Successful response
  • data (object, required): Collection Data

  • status (boolean, required): Status of the operation Example: True

json
{
  "status": true
}
400 - Bad Request
json
{}
401 - Unauthorized
json
{}
422 - Unprocessable Entity
json
{}

Example

curl -X GET 'https://services.leadconnectorhq.com/products/collections/YOUR_collectionId' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28'

Last updated October 26, 2026

Was this page helpful?